
TYPO3.Neos - Task # 7551

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-30 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Design a Page Not Found screen for the TYPO3 frontend
Description

Design a Page Not Found screen for the TYPO3 frontend

Related issues:
related to TYPO3.Neos - Task # 7775: Implement a 404 error page Resolved 2010-05-14
related to TYPO3.Neos - Task # 7497: Design generic error message screen for ... Resolved 2010-04-27

History
#1 - 2010-04-30 16:42 - Jens Hoffmann

Are we talking about a default 404 Page or what? :)

#2 - 2010-04-30 16:43 - Jens Hoffmann
- Status changed from New to Needs Feedback
- Assigned To changed from Jens Hoffmann to Robert Lemke

#3 - 2010-05-05 14:45 - Robert Lemke
- Status changed from Needs Feedback to Accepted
- Assigned To changed from Robert Lemke to Jens Hoffmann

Yes, a 404 page.

#4 - 2010-05-08 15:19 - Jens Hoffmann
- File T35ui-Error-Wireframe-404.png added
- Status changed from Accepted to Resolved
- Assigned To deleted (Jens Hoffmann)

Wireframes are showing the needed values.
Design will be designed within the Design Sprint Phase later on.
This should be fully skinable with custom Error Icons for custom Error Messages.

#5 - 2010-05-08 15:32 - Jens Hoffmann
- File typo3_v4_4-error-message02.png added

Those Erros should look somehow a bit like the 4.x once.
I like to get there more consistence over the brand version.

So ONLY for a better understand here the upcoming 4.4 error screen designs.
This will (for sure) look a bit different at 5.0. But this need to defined in a 
bigger scope when the Design Sprint is going.

#6 - 2010-05-14 21:10 - Karsten Dambekalns
- % Done changed from 0 to 100

#7 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#8 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

Files
T35ui-Error-Wireframe-404.png 215.8 kB 2010-05-08 Jens Hoffmann
typo3_v4_4-error-message02.png 257.8 kB 2010-05-08 Jens Hoffmann
